List which item types use each attribute definition
GET
/api/v1/projects/{projectId}/schema/attributes/usage
const url = 'https://app.avera.io/api/v1/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/schema/attributes/usage';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/schema/attributes/usageParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectId
required
string format: uuid
Responses
Section titled “Responses”OK
Media type*/*
Array<object>
object
attributeDefinitionId
required
string
itemTypes
required
Array<object>
object
id
required
string
name
required
string